2013年3月19日

CocoaPods

摘要: An Objective-C library dependency manager.CocoaPods 是一个用来管理 Xcode 依赖库的项目。使用方式:CocoaPods 需要安装Rudy 的环境下才能使用,幸运的是所有的mac电脑都已经预装了ruby,所以你需要更新一下你的RubyGems(如果你的系统版本低于OS X Lion)1.更新RubyGems:sudo gem update --system2 安装command line 工具打开xcode,打开components界面。Xcode->Preferences->Downloads->Components.里 阅读全文

posted @ 2013-03-19 12:57 xtl 阅读(225) 评论(0) 推荐(0) 编辑

导航